View Single Post
  #313  
Old 12-22-2014, 07:32 PM
linkoraclehero linkoraclehero is offline
<title>Member</title>
Join Date: Dec 2004
Posts: 24
linkoraclehero is on a distinguished road
Send a message via AIM to linkoraclehero Send a message via MSN to linkoraclehero
And no, you do not need to install Ruby - it's already installed, and you may not need to install boost as I believe gtk needs it - but it never hurts to run that line. Just ideally do NOT install the ports version of Ruby, use the Apple-provided version or use rvm!

If you're that gunshy, you can try this:
https://drive.google.com/file/d/0B0G...ew?usp=sharing
__________________
<body>Signature</body>
Reply With Quote